

main {
padding-top: 90px;	
}

header {
padding: 12px;
position: fixed;
z-index: 3;
width: 100%;
left: 0;
top: 0;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color: #252525;
	color: #fff;
}


@font-face {
	font-family: "Futura-Bold";
	src:url("https://cruelgf.com/Fonts/FuturaLT-Bold.ttf");
	font-display: swap;
}

a:active,
a:hover {
  outline: 0;
}

a:visited{
	text-decoration: none;
	color: #EA044B;
}

a{
	text-decoration: none;
	color: #EA044B;
}


h1 {
	text-transform: uppercase;
	font-weight: 200;
	color: #EA044B;
}

h2 {
	text-transform: uppercase;
	font-weight: 200;
	font-size: 24px;
	font-size:6vw;
}

h3 {
	font-weight: 100;
	font-size: 16px;
	font-size: 3.5vw
}

h3 a{
	color: #EA044B;
	text-decoration: none;
}

h4 {
	font-weight: 200;
	color: #EA044B;
}

h5{	
	color: #EA044B;
	position: absolute;
}

h6{	
	position: relative;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 3.5vw;
}

h7{	
	position: relative;
	text-transform: uppercase;
	font-weight: 200;
}

p {
	font-size: 16px;
	font-size: 3.5vw;
}


.cookie-consent {
    position: fixed;
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */
    transform: translate(-50%, -50%); /* Move the popup back by half its width and height */
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    max-width: 300px;
    display: none;
    z-index: 1000;
}

.cookie-consent p {
    margin-bottom: 10px;
}

.btn {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
}

.btn-primary {
    background-color: #007bff;
}

.btn-primary:hover {
    background-color: #0056b3;
}

.info-box-pink {
	background-color: #EA044B;
	color: #FFFFFF;
	padding: 20px 20px 40px;
	text-align: center;
}

.info-box-charcoal {
	background-color: #252525;
	color: #FFFFFF;
	padding: 20px 20px 40px;
	text-align: center;
}

.info-box-white {
	background-color: #FFFFFF;
	color: #252525;
	padding: 1vw 1vw 1vw;
	text-align: center;
}

.info-box-white2 {
	background-color: #FFFFFF;
	color: #EA044B;
	padding: 1vw 1vw 1vw;
	text-align: center;
}

.col {
	width: 100%;
	padding: 1vw 1vw 1vw;
	float: left;
}

.col-md-half {
		width: 50%;
		float: left;
		padding: 0px 7px 14px;
	}

.col-md-third {
		width: 33.33%;
		padding: 1vw 0.25vw 1vw;
	}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.FormatIcon{
	display: inline-block;
	width: 30px;
	width: 10vw;
	max-width: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
}


video {
  width: 100%;
  height: auto;
	background-color: #FFFFFF;
	color: #EA044B;
	padding: 1vw 1vw 1vw;
	text-align: center;
	object-fit: contain;
}


.button-pink {
	background-color: #EA044B;
	color: #FFFFFF;
	padding: 20px 20px 20px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #ffffff;
	margin-left: 6px;
	margin-bottom: 15px
}

.button-pink:hover {
  background-color: #ff2165;
  color: #252525;
}

.Nav_Button_Info {
	background-color: #fff;
	color: #252525;
	padding: 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	width: 120px;
	border: 1px solid #EA044B;
}



.Nav_Button_First-Last {
	background-color: #fff;
	color: #252525;
	padding: 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	width: 60px;
	border: 1px solid #EA044B;
}

.Nav_Button_First-Last:hover {
	background-color: #ff2165;
	color: #fff;
}

.Nav_Button_Active {
	background-color: #EA044B;
	color: #FFFFFF;
	padding: 4px 0px 4px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #EA044B;
	width: 30px;
	
}

.Nav_Button_Inactive {
	background-color: #fff;
	color: #252525;
	padding: 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	width: 30px;
	border: 1px solid #EA044B;
}

.Nav_Button_Inactive:hover {
	background-color: #ff2165;
	color: #fff;
}

.Nav_Button_Dots {
	background-color: #fff;
	color: #252525;
	padding: 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	width: 30px;
	border: 1px solid #EA044B;
}

.New_Page {
-webkit-transition: opacity .2s ease-in-out;
-moz-transition: opacity .2s ease-in-out;
-o-transition: opacity .2s ease-in-out;
transition: opacity .2s ease-in-out;
opacity: 1; 
}



/* ------------------------------------------
 LATEST UPDATE ELEMENTS
--------------------------------------------- */


.LatestUpdate-Pink{
	background-color: #EA044B;	
}

.LatestUpdate-charcoal{
	background-color: #252525;
}

.ClipFormats-img{
	position: relative;
    top: 0;
    left: 0;
	width: 48px;
}

.LatestUpdate-img{
opacity: 1;
}

.LatestUpdate-img:hover{
opacity: 1;
}

.LatestUpdate-VR{
      position: absolute;
      top: 87%;
	  left: 0px;
	  width: 5vw;
}
.LatestUpdate-4K{
      position: absolute;
      top: 87%;
	  left: 15%;
	  width: 5vw;
}
.LatestUpdate-HD{
      position: absolute;
      top: 87%;
	  left: 30%;
	  width: 5vw;
}
.LatestUpdate-SD{
      position: absolute;
      top: 87%;
	  left: 45%;
	  width: 5vw;
}
.LatestUpdate-PX{
      position: absolute;
      top: 87%;
	  left: 60%;
	  width: 5vw;
}
.LatestUpdate-AW{
      position: absolute;
      top: 87%;
	  left: 75%;
	  width: 5vw;
}

.LatestUpdate-Page{
	padding: 0.0vw 0.2vw 0px 0.2vw;
	left: 0.4vw;
	top: -5px;
	color: #252525;	
	font-size: 3vw;
	text-align: left;
	text-transform: uppercase;
	position: relative;
}

.LatestUpdate-Date{
	padding: 0.0vw 0.2vw 0px 0.2vw;
	color: #EA044B;
	font-size: 3vw;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	bottom: -12px;
}
.LatestUpdate-Name{
	padding: 0px 0.2vw 0px 0.2vw;	
	color: #FFFFFF;
	text-align: left;
	font-size: 3vw;
	text-transform: uppercase;
	position: relative;
	line-height: 3vw;
	height: 50px;
}

.LatestUpdate-Name a{	
	color: #fff;
	text-decoration: none;
	
}
.LatestUpdate-Name a:visited{
		color: #FFF;
	}

.LatestUpdate-Title{
	height: 9.5vw;
	padding: 0px 0.2vw 0px 0.2vw;	
	color: #252525;
	font-size: 2.7vw;
	line-height: 3vw;
	text-transform: uppercase;
	position: relative;
	text-align: left;
	top: -7px;
}
.LatestUpdate-Title a{
		text-decoration: none;
		color: #252525;
	}
.LatestUpdate-Title a:visited{
		color: #252525;
	}

.Formats_Available{	
	position: relative;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 3.5vw;
}

@media (min-width: 500px){
.LatestUpdate-Title{
	font-size: 2vw;
	height: 50px;
	line-height: 14px;
}	
	
.LatestUpdate-Page{
	font-size: 2vw;
}
	
.LatestUpdate-Date{
	font-size: 2vw;
}
	
.LatestUpdate-Name{
	font-size: 2vw;
	line-height: 14px;
}
}



/* ------------------------------------------
 TABLET
--------------------------------------------- */

@media (min-width: 768px){
	
	h2 {
	font-size: 60px;

}
	
	h3 {
	font-size: 16px;
}
		
	.col-md-one-half {
		width: 50%;
	}
	
	.col-lg-one-sixth {
		width: 16.6%;
	}
	
	p {
	font-size: 16px;
}
	
	.Categories_container {
  height: 600px;
}
	
	.Category_container {
  height: calc(400px + 18vw);
}

	
/* ------------------------------------------
 TABLET : LATEST UPDATE ELEMENTS
--------------------------------------------- */
	
		
.LatestUpdate-Title{
	font-size: 1.4vw;

}	
	
.LatestUpdate-Page{
	font-size: 1.4vw;
}
	
.LatestUpdate-Date{
	font-size: 1.4vw;
}
	
.LatestUpdate-Name{
	font-size: 1.4vw;
	
}



	
	
}








/* ------------------------------------------
 DESKTOP
--------------------------------------------- */

@media (min-width: 1024px){
	
h6{	
	font-size: 40px;
}

.Formats_Available{	
	font-size: 40px;
}
	

	
/* ------------------------------------------
DESKTOP : LATEST UPDATE ELEMENTS
--------------------------------------------- */

	
	.LatestUpdate-img{
opacity: 0.9;
}
	
.LatestUpdate-Title{
	font-size: 1.2vw;

}	

	.LatestUpdate-Page{
	font-size: 1.2vw;
}
	
.LatestUpdate-Date{
	font-size: 1.2vw;
}
	
.LatestUpdate-Name{
	font-size: 1.2vw;
	
}	
	
}



/* ------------------------------------------
 DESKTOP - MAX SCREEN SIZE
--------------------------------------------- */

@media (min-width: 1200px){
	
	.Category_container {
  height: 700px;
}
	
	
/* ------------------------------------------
DESKTOP - MAX SCREEN SIZE
--------------------------------------------- */

	
	
.LatestUpdate-Title{
	font-size: 14.4px;

}	

.LatestUpdate-Page{
	font-size: 14.4px;
}
	
.LatestUpdate-Date{
	font-size: 14.4px;
}
	
.LatestUpdate-Name{
	font-size: 14.4px;
	
}	
	
}